<?php
//trocar o nome da loja pela razao social
switch ($loja)
{
case 'MATRIZ':
    $lojaRelatorio = 'M. A. DA SILVA COSMETICOS';
    break;
case 'LOJA 02':
    $lojaRelatorio = 'MERCIA A. DA SILVA COSMETICOS';
    break;
case 'LOJA 03':
    $lojaRelatorio = 'SIDNEI DA SILVA COSMETICOS';
    break;
case 'LOJA 04':
    $lojaRelatorio = 'M. A. DA SILVA COSMETICOS FILIAL';
    break;
case 'LOJA 05':
    $lojaRelatorio = 'E. M. DA SILVA COSMETICOS';
    break;
}